[bdist_rpm]
release = 1%{?dist}.maxlab
requires = python-pytango
           numpy
           python-etherip >= 1.0

build_requires = python-setuptools

[nosetests]
all-modules = 1
traverse-namespace = 1
with-coverage = 1
cover-tests = 1
cover-erase = 1
with-doctest = 1
where = test
cover-package=allenbradleyeip.device

[build_sphinx]
source-dir = docs/source
build-dir  = docs/build
all_files  = 1
